export const back = () => {
  uni.navigateBack()
}
export const useRouter = () => {
  const push = async (path: string) => {
    uni.navigateTo({ url: path })
  }
  const back = () => {
    uni.navigateBack()
  }
  return { push, back }
}
